name: old-locale
version: 1.0.0.2
id: old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package provides the old locale library.
             For new code, the new locale library is recommended.
category: System
author:
exposed: True
exposed-modules: System.Locale
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/old-locale-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/old-locale-1.0.0.2
hs-libraries: HSold-locale-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/old-locale-1.0.0.2/old-locale.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/old-locale-1.0.0.2
